{
  "281": {
    "inputs": {
      "prompt": "背景替换为草原",
      "aspect_ratio": "3:4",
      "seed": 773625541207820,
      "guidance_scale": 3.5,
      "output_format": "jpeg",
      "disable_prompt_enhancement": false,
      "image_prompt_strength": 0.10000000000000002,
      "num_inference_steps": 30,
      "safety_tolerance": "6",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "282",
        0
      ]
    },
    "class_type": "FalKontextMaxMultiImageNode",
    "_meta": {
      "title": "Fal Kontext[Max] Multi-Image API"
    }
  },
  "282": {
    "inputs": {
      "image": "clipspace/clipspace-mask-31184.099999999627.png [input]"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "283": {
    "inputs": {
      "filename_prefix": "ComfyUI",
      "images": [
        "281",
        0
      ]
    },
    "class_type": "SaveImage",
    "_meta": {
      "title": "保存图像"
    }
  }
}